Subject: Revised Cata
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 5 Nov 1999 02:44:00 -0800 (PST)

Here is the updated copy with ENA in the upper right hand corner. Please 
approve, and 
then I will forward it to Sean Black immediately.

Regards,
David

---------------------- Forwarded by David P Dupre/HOU/ECT on 11/05/99 10:42 
AM ---------------------------

Dale Neuner on 11/02/99 01:15:58 PM
To: Sean Black/HOU/ECT@ECT, David P Dupre/HOU/ECT@ECT
cc:  
Subject: Re: Catalytica  

Absolutely. Great catch.

David, please make the appropriate changes.

Dale

Sean Black   11/02/99 01:13 PM

To: Dale Neuner/HOU/ECT@ECT
cc:  
Subject: Catalytica  

Dale,

I know you are turning over your prior duties but I had one question about 
the Confirmation you sent down last week; the Enron Company Name in the upper 
right hand corner was Enron Capital Trade & Resources.

Should this not be Enron North America?

Please advise

Thanks